<?php

if ($_SERVER['PHP_SELF']!=='/index.php' && $_SERVER['PHP_SELF']!=='/index2.php'){
echo '<div class="foot">&copy; <a href="/index.php">ZipVap.Ru</a> 2012 г.</div>';
}

echo'<div class="footer">';

if($user_data['login'] != 'top'){
}

echo '<center><a href="http://zipvap.ru/go.php?id=1"><img src="http://zipvap.ru/image.php?act=on&id=1" alt="ZipVap.Ru"/></a></center>
</div>';
?>